package projectzombie.menu.gui.components;

import projectzombie.Main;
import projectzombie.menu.Menu;
import projectzombie.menu.gui.GUI;

public class GUIBackToMenu extends GUI
{
	private Menu back;
	
	public GUIBackToMenu(Menu back) {
		this.back = back;
	}
	
	@Override
	public void onBack() {
		super.onBack();
		
		Main.menu = back;
	}
}
